
/* Class = "NSTextFieldCell"; title = "Surge will send an HTTP HEAD request to the URL. The test only cares about whether receiving a response data, even if the response is an HTTP error. Only supports http:// protocol."; ObjectID = "FuQ-AC-PP0"; */
"FuQ-AC-PP0.title" = "Surge 将向该 URL 发送一个 HTTP HEAD 请求。测试只关心是否收到了返回数据，并不关心数据内容。仅支持 http:// 协议。";

/* Class = "NSTextFieldCell"; title = "The selected policy will be changed only when the new winner has a higher score than the old winner's score plus the tolerance."; ObjectID = "P0w-PB-gS7"; */
"P0w-PB-gS7.title" = "仅当新测试的获胜策略超过旧获胜策略加上容忍度后再进行切换。";

/* Class = "NSTextFieldCell"; title = "Tolerance(ms):"; ObjectID = "SPq-AL-YBl"; */
"SPq-AL-YBl.title" = "容忍度(毫秒):";

/* Class = "NSTextFieldCell"; title = "Abandon a policy if not finished test in timeout."; ObjectID = "Sn8-zC-i6g"; */
"Sn8-zC-i6g.title" = "超过超时时间后放弃该策略。";

/* Class = "NSTextFieldCell"; title = "Test URL:"; ObjectID = "Ulp-pK-ndJ"; */
"Ulp-pK-ndJ.title" = "测试 URL:";

/* Class = "NSTextFieldCell"; title = "Interval(s):"; ObjectID = "YNl-Y6-Ov5"; */
"YNl-Y6-Ov5.title" = "间隔(秒):";

/* Class = "NSTextFieldCell"; title = "Group Name:"; ObjectID = "ZCk-SG-mcV"; */
"ZCk-SG-mcV.title" = "策略组名:";

/* Class = "NSTextFieldCell"; placeholderString = "Group Name"; ObjectID = "pJI-Em-nfK"; */
"pJI-Em-nfK.placeholderString" = "策略组名";

/* Class = "NSTextFieldCell"; placeholderString = "Specify which URL will be tested"; ObjectID = "sHL-ny-iA8"; */
"sHL-ny-iA8.placeholderString" = "指定要被测试的 URL";

/* Class = "NSTextFieldCell"; title = "The benchmark result will be discarded after the interval time. A re-test will happen if the policy group is used."; ObjectID = "vxJ-4N-bbw"; */
"vxJ-4N-bbw.title" = "在间隔时间后丢弃先前的测试结果，当该策略组被再次使用时将触发一次新的测试。";

/* Class = "NSTextFieldCell"; title = "Timeout(s):"; ObjectID = "z1L-fi-JYj"; */
"z1L-fi-JYj.title" = "超时(秒):";
